<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Call Center Outsourced --></label>
    <name>Call_Center_Outsourced__c</name>
</CustomFieldTranslation>
